### Type parameters

### Hierarchy

- MapFishPrintSymbolizerLine

## Index

### Properties

- strokeColor
- strokeDashstyle
- strokeLinecap
- strokeOpacity
- strokeWidth
- type

## Properties

### strokeColor

strokeColor: string

- Defined in src/print/mapfish-print-v3.js:205

### strokeDashstyle

strokeDashstyle: string

- Defined in src/print/mapfish-print-v3.js:208

### strokeLinecap

strokeLinecap: string

- Defined in src/print/mapfish-print-v3.js:209

### strokeOpacity

strokeOpacity: number

- Defined in src/print/mapfish-print-v3.js:206

### strokeWidth

strokeWidth: number

- Defined in src/print/mapfish-print-v3.js:207

### type

type: string

- Defined in src/print/mapfish-print-v3.js:204

(MapFishPrintSymbolizer)

Generated using TypeDoc